Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 20:31:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return logeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  logeen Bot:  Hi Logeen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  086677 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567205242            12:00 AM, 10th May                     logeen                    Ok           12:00 AM, 10th May                   Hamza                   Hi Logeen,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:01 AM, 10th May                     logeen                    Hello           12:01 AM, 10th May                     logeen                    y to help. But i received my order and my account showed its still processed not received           12:01 AM, 10th May                     logeen                    Thank you for  helping . But i received my order and my account showed its still processed not received           12:02 AM, 10th May                     logeen                    I want to return some of the order           12:02 AM, 10th May                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           12:03 AM, 10th May                     logeen                             12:06 AM, 10th May                     logeen                    I couldn’t find the number but this item           12:06 AM, 10th May                     logeen                    Order number 086677           12:07 AM, 10th May                     logeen                    Hello?           12:09 AM, 10th May                     logeen                    ??           12:10 AM, 10th May                     logeen                    Pointed toe sling back heeled shoe - order number: 086677           12:11 AM, 10th May                     logeen                    Hello?????           12:12 AM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:12 AM, 10th May                     logeen                    LM169886503           12:13 AM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:15 AM, 10th May                     logeen                    Welcome           12:15 AM, 10th May                   Hamza                   A return request has been created           12:15 AM, 10th May                   Hamza                   Is there anything else I can help you?            12:15 AM, 10th May                     logeen                    The delivery man will take the item within 2-5 days?           12:15 AM, 10th May                     logeen                    The money will returned to my account?           12:16 AM, 10th May                   Hamza                   3-5 working days           12:16 AM, 10th May                     logeen                    In the message it’s written 2-5days and the eid is on Thursday           12:17 AM, 10th May                     logeen                    Can i go to the shop and take a refund?           12:17 AM, 10th May                     logeen                    Will you please respond faster?           12:19 AM, 10th May                   Hamza                   You will get the refund only to my credit wallet on the app           12:20 AM, 10th May                     logeen                    Can i return from the shop and get a refund?           12:21 AM, 10th May                     logeen                    Hello?           12:24 AM, 10th May                   Hamza                   Our courier partner will contact you to collect the item           12:29 AM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556417